@charset "utf-8";
/* CSS Document */

*{-webkit-transition-property:all ;
		-moz-transition-property: 	all ;
		transition-property: 		all ;
		-webkit-transition-duration: 0.3s, 0.3s;
		-moz-transition-duration: 0.3s, 0.3s;
		transition-duration: 0.3s, 0.3s; 
		-webkit-transition-timing function: linear, ease-in-out;
		-moz-transition-timing function: linear, ease-in-out; 
		transition-timing function: linear, ease-in-out;
		transition:0.3s;
		-moz-transition:0.3s;
		-webkit-transition:0.3s;
		box-sizing:border-box;
		}

.mCenter{width:90%; margin:0 auto;}/* min-width:최소너비*/
.center{width:96%; margin:0 auto;}/* min-width:최소너비*/




#wrap{width:100%; max-width:1000px; min-width:320px; margin:0 auto;}

#topWrap{width:100%;  float:left; position:fixed; top:0; left:0; box-sizing:border-box; border-top:5px solid #193d9b; border-bottom:1px solid #193d9b; z-index:200; background:#ffffff;} /* 상단 메뉴*/
#topWrap .topMenu{width:100%; float:left; background:#fff; box-sizing:border-box; padding:15px 0; position:relative; z-index:9999;}
#topWrap .topMenu .logo{position:absolute; left:2%;}
#topWrap .topMenu .logo img{height:54px;}
#topWrap .topMenu .menu{float:right; padding-right:2%;}
#topWrap .topMenu .menu .menuShow{display:block;}
#topWrap .topMenu .menu .menuClose{display:none;}

#topWrap .topMenu .topTel{float:right; padding-right:2%;}
#topWrap .topMenu .topSns{float:right; padding-right:2%;}
#topWrap .topMenu .topSns a{padding-left:2px;}


/* S : slide Menu*/
.slideMenu{width:100%; position:absolute; top:-100%; left:0; z-index:200; padding-bottom:10px; padding-top:84px; display:none;}

.slideMenu ul{width:100%; float:left;}
.slideMenu ul li{width:100%; float:left; border-bottom:none; background:#193d9b;}

.slideMenu ul li a{width:100%; box-sizing:border-box; padding-left:2%; float:left; height:48px; line-height:48px; font-size:18px; color:#fff; font-weight:bold; float:left;}
.slideMenu ul li.on{background:#88c9f3;}


.slideMenu ul ul.sub{display:none;}
.slideMenu ul ul.sub li{width:100%; float:left; background:#fff; border-bottom:none;}


.slideMenu ul ul.sub li a{width:80%; margin-left:3%; margin-right:3%; padding-left:14%; height:36px; line-height:36px; font-size:16px; color:#5d5d5d;  font-weight:normal; border-bottom:1px solid #e4e4e4; background:#ffffff;}
.slideMenu ul ul.sub li:last-child a{border-bottom:none;}


.slideMenu ul ul.bottomMenu{float:left; display:none;}
.slideMenu ul ul.bottomMenu li{width:100%; float:left; background:#ebebeb; border-bottom:none; color:#7f7f7f; line-height:30px; font-size:16px; text-align:center; font-family: 'NanumSquare', sans-serif !important; font-weight:bold; height:30px;}
.slideMenu ul ul.bottomMenu a{width:100%; padding-left:0; line-height:30px; color:#7f7f7f; font-size:14px;}
/* E : slide Menu*/






#footWrap{width:100%; float:left; background:#ffffff; border-top:1px solid #000;}
.foot{width:100%; padding:20px 0; position:relative; float:left; color:#000; font-size:17px; line-height:24px; text-align:center; letter-spacing:-1px;}



#subGnbWrap{width:100%; float:left; height:50px; background:#193d9b; margin-top:90px;}
.subGnb{float:left; width:100%; text-align:center;}
.subGnb .home{display:inline-block; width:60px; height:50px; box-sizing:border-box; border-left:1px solid #ffffff; border-right:1px solid #ffffff; background: url(../images/blet_home.png) no-repeat center center; float:left;}
.subGnb .bradcrum{display:inline-block; padding:0 30px; box-sizing:border-box; border-right:1px solid #ffffff; float:left; line-height:50px; font-size:18px; color:#ffffff; position:relative;}
.subGnb .bradcrum .sTit{float:left; cursor:pointer;}
.subGnb .bradcrum .sNav{width:100%; position:absolute; top:50px; left:0; box-sizing:border-box; border:1px solid #193d9b; padding-bottom:10px; background:#ffffff; display:none; z-index:10;}
.subGnb .bradcrum .sNav a{display:inline-block; width:100%;line-height:40px;}
.subGnb .bradcrum .sNav a:hover{color:#88c9f3;}
.subGnb .bradcrum .sNav a.on{display:none;}
.subGnb .bradcrum .sNavWrap{width:110%; height:200px; position:absolute; top:50px; left:-5%; box-sizing:border-box; background:rgba(0,0,0,0); display:none; z-index:1;}


@media screen and (max-width:640px){
	
	.subGnb .bradcrum{font-size:16px;}
	
	.foot{font-size:12px; line-height:20px;}
	
}


@media screen and (max-width:480px){
	
	.subGnb .bradcrum{font-size:14px;}
	
	.foot{font-size:10px; line-height:18px;}
	
}